int shutterPin = 10;     // shutter contact connected to digital pin 10
int sensorPin = 7;     // motion sensor connected to digital pin 6
int val = 0;     // variable to store the read value

void setup()
{
  pinMode(shutterPin, OUTPUT);     // sets the digital pin 13 as output
  pinMode(sensorPin, INPUT);     // sets the digital pin 7 as input
}

void loop()
{
  val = digitalRead(sensorPin);     // read the signal from the motion sensor
  if(val == HIGH)
  {
    digitalWrite(shutterPin, LOW);     // sets the shutter pin LOW to activate the shutter
    delay(3000);     //delay for camera to focus and take picture
    digitalWrite(shutterPin, HIGH);     // sets the shutter pin HIGH to de-activate the shutter
   }
}
